.menu ul { display: none; } /* Hide before plugin loads */
.menu ul.dropit-submenu {
/*    background-color: #000000; */
 	background: url(images/navback.png);
   border: 1px solid #b2b2b2;
    padding: 2px 0;
    margin: 3px 0 0 1px;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.15);
       -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.15);
            box-shadow: 0px 1px 3px rgba(0,0,0,0.15);
}          
.menu ul.dropit-submenu a {
    display: block;
    font-size: 12px;
    line-height: 14px;
    color: #7a868e;
    padding: 0 6px;
    text-align:left;
	vertical-align:middle;
}
.menu ul.dropit-submenu a:hover {
/*    background-color: #3d0506; */
	background: url(images/navback.png);
    color: #fff;
    text-decoration: none;
	vertical-align:middle;
}
/* These styles assume you are using ul and li */
.dropit {
	list-style: none;
	padding: 0;
	margin: 0;
	vertical-align: middle;
	text-align:left;
}
.dropit .dropit-trigger { position: relative; }
.dropit .dropit-submenu {
    position: absolute;
    top: 100%;
    left: 0; /* dropdown left or right */
    z-index: 1000;
    display: none;
    min-width: 250px;
    list-style: none;
	padding: 0;
	margin: 0;
	vertical-align: middle;

}
.dropit .dropit-open .dropit-submenu { display: block; }


